Subject: bug#8680:

From: Andrew Stein <[email-masked]>
Date: Tue, 10 Dec 2013 16:54:03 -0600

Hi Glenn,

Thank you very much for the quick reply. I guess I will wait for the
release of emacs 24.4. When can we expect the happy event?

Andrew Stein

On Tue, Dec 10, 2013 at 4:40 PM, Glenn Morris <[email-masked]> wrote:

>
> The patch is in the Emacs trunk, not the emacs-24 branch, which means it
> will first appear in Emacs 24.4 when it comes out. It was not in 24.3.
>
> (I've previously encourage people to include the fixed version when they
> close bugs, but many still do not.)
>